body {
        background-color: #ffffff;
        font-weight: 400;
        font-size: .8em;
        line-height: 1.6em;
        font-family: 'Open Sans', Frutiger, Calibri, 'Myriad Pro', Myriad, sans-serif;
        color: #000;
        text-align: center;
        background: #2a8093; /* Old browsers */
        background: -moz-linear-gradient(top, #0fc174 0%, #2a8093 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0fc174), color-stop(100%,#2a8093)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #0fc174 0%,#2a8093 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #0fc174 0%,#2a8093 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(top, #0fc174 0%,#2a8093 100%); /* IE10+ */
        background: linear-gradient(top, #0fc174 0%,#2a8093 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0fc174', endColorstr='#2a8093',GradientType=0 ); /* IE6-9 */
        background-position: 50% 50%;
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: fixed; /* fix background gradient */
        min-height: 100%; /* fix sticky footer */
        height: auto;
}


#header .logo {
	background-image: url('../img/logo.svg?v=1');
	background-repeat: no-repeat;
	background-size: 175px;
	background-position: center;
	width: 256px;
	min-height: 128px;
	max-height: 200px;
	margin: 0 auto;
	position: relative;
	left: unset;
}

.primary,
input[type="submit"].primary,
input[type="button"].primary,
button.primary,
.button.primary,
.primary:active,
input[type="submit"].primary:active,
input[type="button"].primary:active,
button.primary:active,
.button.primary:active {
	border-color: #2a8093;
	background-color: #0fc174;
}
.primary:hover,
input[type="submit"].primary:hover,
input[type="button"].primary:hover,
button.primary:hover,
.button.primary:hover,
.primary:focus,
input[type="submit"].primary:focus,
input[type="button"].primary:focus,
button.primary:focus,
.button.primary:focus {
	background-color: #00af63;
}
.primary:active, input[type="submit"].primary:active, input[type="button"].primary:active, button.primary:active, .button.primary:active,
.primary:disabled, input[type="submit"].primary:disabled, input[type="button"].primary:disabled, button.primary:disabled, .button.primary:disabled,
.primary:disabled:hover, input[type="submit"].primary:disabled:hover, input[type="button"].primary:disabled:hover, button.primary:disabled:hover, .button.primary:disabled:hover,
.primary:disabled:focus, input[type="submit"].primary:disabled:focus, input[type="button"].primary:disabled:focus, button.primary:disabled:focus, .button.primary:disabled:focus {
	background-color: #2a8093;
}
